console.log("Bienvenue en JavaScript");
let cm = 160;
let kg = 100;
console.log("Calcul de l'IMC : ");
console.log("Taille : ", cm.toFixed(1));
console.log("Poids : ", kg.toFixed(1));
cm /= 100;
cm *= cm;
let div = kg / cm;
console.log("IMC :", div.toFixed(1));